Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Archive

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Installation problems with 2.2 rc2


Reply

1168 Views

Avatar
Reflektera

21 November 2007 at 9:26pm 49 Posts

Hi,

When I try to upgrade to 2.2 the following error
***
FATAL ERROR: file_get_contents(http://browsers.garykeith.com/stream.asp?BrowsCapINI) [function.file-get-contents]: failed to open stream: Host is down
At line 579 in /Applications/xampp/xamppfiles/htdocs/folketspark/sapphire/misc/Browscap.php
***

Something like it appears when I make a fresh install as well. This only seems to occur when installed on local host. Maybe it's a simple fix but I don't know...